@media (max-width:1220px){
    .project_bzt{
        max-width: 46%;
    }
    .project_byk{
        max-width: 44%;
    }
    .p_jeck-list li{
        max-width: 22%;
        margin-right: 4%;
    }
}
@media (max-width:1215px){
    
}
@media (max-width:1200px){
    .w1200{
        max-width: 95%;
    }
    .con_add{
        max-width: 40%;
    }
    .con_form{
        max-width: 58%;
    }
}
@media (max-width:1150px){
    .foot_nav li{
        display: none;
    }
    .foot_nav li:last-child{
        display: inline-block;
    }
    .prd_de-right{
        max-width: 100%;
    }
    .prd_de-left{
        margin: 0 auto;
    }
}
@media (max-width:980px){
    
}
@media (max-width:890px){
    .project_bzt{
        max-width: 30%;
    }
    .project_bzt span{
        font-size: 24px;
        text-align: center;
    }
    .project_byk{
        max-width: 70%;
    }
    .head-cent{
        width: 95%;
        margin: 0 auto;
    }
    .logo{
        margin-left: 0;
    }
    .head_yk li{
        margin: initial;
        margin-left: 8px;
    }
    .int{
        display: none;
    }
    .con_add{
        max-width: 100%;
    }
    .con_form{
        max-width: 100%;
        margin-top: 30px;
    }
}
@media (max-width:750px){
    .con_form-ti{
        font-size: 16px;
        line-height: 24px;
        padding: 0px 10px;
    }
    .con_add li h3{
        font-size: 14px;
        margin-bottom: 6px;
    }
    .con_add li span{
        font-size: 16px;
    }
    .con_add li{
        padding-bottom: 20px;
        margin-bottom: 20px;
    }
    .contact_bt{
        font-size: 24px;
        line-height: 30px;
    }
    .contact_bk{
        margin-top: 30px;
    }
    .contact_box{
        padding: 30px 0;
    }
    .dp_n{
        right: 0;
    }
    .dp_p{
        left: 0;
    }
    .pdeta_xun{
        padding: 0 20px;
    }
    .prde_bk{
        margin-bottom: 20px;
    }
    .prd_de-right {
        border-left: 2px solid transparent;
    }
    .prd_de-rsw{
        padding: 30px 0px 0px 0px;
    }
    
    .p-ject_ck{
        padding: 30px 0 40px;
    }
    .p_jeck-list li{
        max-width: 49%;
        margin-right: 2%;
    }
    .p_jeck-list li:nth-child(2n){
        margin-right: 0;
    }
    .foot_tbk{
        justify-content: center;
    }
    .foot_nav{
        width: 100%;
        margin: 30px 0;
    }
    .foot_nav li:last-child{
        display: inline-block;
        max-width: 100%;
        text-align: center;
    }
	.logo img{
		height: 30px;
	}
	
	.head_yk li{
		width: 38px;
	}
}